#header .home{width:17px;height:13px;background:url("../images/btnhome.png") 0 0 no-repeat;float:right;margin:4px 10px 0;}
#header .home:hover{background-position:0 -15px;}
#header .top_nav_ss{float:right;margin:0px;padding:0px;list-style:none;z-index:99999}
#header .top_nav_ss > li{float:left;margin-right:12px;position:relative;}
#header .top_nav_ss > li:hover .sub-menu{display:block;}
#header .top_nav_ss > li > a{font-size:12px;font-family:"Arial";}
#header .top_nav_ss > li > a:hover{text-decoration:none;color:#ccc;}
#header .top_nav_ss > li.menu-item-has-children a{padding-right:12px;background:url("../images/arrow-top-link-menu.png") right 2px no-repeat;}
#header .top_nav_ss > li.menu-item-has-children a:hover{background-position:right -14px;}
#header .top_nav_ss > li.btnfreetrial{margin-left:2px;}
#header .top_nav_ss > li.btnfreetrial > a{font-weight:bold;color:#ff6600;font-size:14px;}
#header .top_nav_ss > li.btnfreetrial > a:hover{text-decoration:underline;}
#header .top_nav_ss li > .sub-menu{padding:10px 0;display:none;width:180px;position:absolute;left:0px;top:30px;background:#fff;list-style:none;margin:0px;padding:0px;z-index:99999;}
#header .top_nav_ss li > .sub-menu li{float:left;width:100%;border-bottom:1px solid #eee;padding-bottom:0px;position:relative;}
#header .top_nav_ss li > .sub-menu li a{background:none;padding:5px 10px;display:block;font-size:12px;line-height:18px;}
#header .top_nav_ss li > .sub-menu li a:hover{background-color:#666;color:#fff;text-decoration:none;}
#header .top_nav_ss li > .sub-menu li > .sub-menu{display:none;left:180px;top:0px;}
#header .top_nav_ss li > .sub-menu li:hover > .sub-menu{display:block;}
#header .magnifier{float:right;margin:3px 0 0 0px;width:16px;height:16px;background:url("../images/magnifier.png") 0 0 no-repeat;}
#header .magnifier:hover{background-position:0 -16px;}
#header .search_header{float:right;display:none;margin-right:10px}
#header .search_header input{border:none;text-transform:none;margin:-2px 0 !important;}
.bottom-box h3{font-size:16px;border-bottom:2px solid #929292}
.bottom-box p{font-size:12px;font-family:"Roboto";font-weight:400;color:#666666;line-height:16px;}
.bottom-box .col_one .slider_box p{font-size:12px;font-family:"Roboto";font-weight:400;color:#666666;line-height:16px;}
.bottom-box .col_one .slider_box a{font-size:12px;font-family:"Roboto";font-weight:700;color:#666666;line-height:16px;}
.bottom-box .icon{padding:11px 0 16px 51px;}
.bottom-box .partners .icon{background:url("../images/office-icon.jpg") 0 0 no-repeat;}
.bottom-box .testimonials .icon{background:url("../images/hi-icon.jpg") 0 0 no-repeat;}
.bottom-box .news .icon{background:url("../images/news-icon.jpg") 0 0 no-repeat;}
.bottom-box .btn_btm a{color:#1986c7;font-size:12px;font-family:"Roboto";font-weight:700;}
.bottom-box .btn_btm a:hover{color:#ff6600;}
.special-offer-title{float:left;color:#ff6600;font-size:14px;margin:20px 35px 18px -26px;background:url("../images/star.png") 0 center no-repeat;padding:0 0 0 25px;font-weight:700;}
.special-offer-tab-menu{float:left;list-style:none; margin:20px 0 0;padding:0px;}
.special-offer-tab-menu li{float:left;margin-right:47px;}
.special-offer-tab-menu li a{color:#ffffff;font-size:14px;padding:20px 0 10px 0;font-family:"robotoregular"}
.special-offer-tab-menu li a:hover{text-decoration:none}
#special-offers{position:relative;}
#special-offers-tabs{float:left;clear:both;position:relative;padding-top:27px;}
#special-offers-tabs .tab-content{display:none}
#special-offers-tabs .tab-content .tab-item{color:#fff;width:320px;float:left;}
#special-offers-tabs .tab-content .tab-item img{float:left;}
#special-offers-tabs .tab-content .tab-item .text{float:right;width:260px;margin-top:10px;}
#special-offers-tabs .tab-content .tab-item .text .title{display:block;font-size:14px;color:#fff;}
#special-offers-tabs .tab-content .tab-item .text .desc{display:block;font-size:10px;color:#fff;line-height:14px}
#special-offers .arrow-special-offer{width:27px;height:14px;background:url("../images/arrow-special-offer.png") center 0 no-repeat;top:60px;left:0px;position:absolute;display:none;width:4000px;}
.wpcf7-form .wpcf7-submit{background:#0079c1;}
.wpcf7-form .wpcf7-submit:hover{background:#999;}
#footer{background:#333;}
#footer .ubermenu-submenu li a{margin-left:0px;}
#footer .ubermenu-submenu .ubermenu-submenu  li a:hover span{color:#ccc;text-decoration:none}
.header_right .ubermenu-submenu .ubermenu-submenu .ubermenu-submenu li a span{color:#666;}
.header_right .ubermenu-submenu .ubermenu-submenu .ubermenu-submenu li a:hover span{color:#666;text-decoration:underline}
.ubermenu .ubermenu-item.ubermenu-item-level-0:hover a {
  color: #cccccc;
}

#main_slider{position:relative}
#menu-main-menu-2{display:none}
#menu-item-6749 img{width:335px!important}
.ubermenu-submenu-id-6750{padding-bottom:20px!important}
.owl-carousel-item-text a{color:#fff;text-decoration:none}
.owl-carousel-item-text a:hover{text-decoration:underline}
.search_header {position:relative}
.search_header .btngo{position:absolute;right:0px;top:0px;border:none!important;height:25px!important;padding:0 5px!important;margin-top:-1px!important;background:#666!important;font-size:14px!important;font-family:"robotoregular"!important;font-weight:normal!important}
.search_header .btngo:hover{background:#0079c1!important}
#text-9 .mod_content img,
#text-7 .mod_content img,
#text-3 .mod_content img
{margin:30px auto 0;display:block}
#text-9 .mod_content a{display:block}
.product_list_widget dt{padding-left:0px!important;}
.product_list_widget .variation{padding-left:0px!important;border:none!important}
.product_list_widget .variation-VersionName{clear:both;display:block;margin:0px}
.product_list_widget dd.variation-VersionName{margin-top:-6px}
#sidebar{background:#eee;}
.ubermenu-responsive-default.ubermenu-responsive {
    max-height: none !important;
}
#execphp-10 {
    margin-top: 15px;
}
#footer .ft_top.cf {
    padding-bottom: 0;
}
